<h2>Список Таблиц</h2>
<table class="table table-striped">
    <tbody>
        <tr>
            <td><a routerLink="users" class="nav-link">Пользователи</a></td>
        </tr>
        <tr>
            <td><a routerLink="jobs" class="nav-link">Задачи</a></td>
        </tr>
        <tr>
            <td><a routerLink="epic-tasks" class="nav-link">Комплексные Задачи</a></td>
        </tr>
        <tr>
            <td><a routerLink="daily-plans" class="nav-link">Дневной план</a></td>
        </tr>
        <tr>
            <td><a routerLink="job-to-epic-tasks" class="nav-link">Связи задач и комплексных задач</a></td>
        </tr>
        <tr>
            <td><a routerLink="job-to-daily-plans" class="nav-link">Связи задач и дневных планов</a></td>
        </tr>
    </tbody>
</table>